[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras development - 2006-04-21



[TEST] Summary of broken packages in fedora-extras-development-i386:
----------------------------------------------------------------------
	 Gtk-Perl    0.7008-40.fc5.i386 
	 R-gnomeGUI    2.1.0-5.fc5.i386 
	 diradmin    1.7.1-4.fc5.i386 
	 gtktalog    1.0.4-7.fc5.i386 
	 sobby    0.3.0-2.fc5.i386 
	 up-imapproxy    1.2.4-4.fc5.i386 

[TEST] Summary of broken packages in fedora-extras-development-ppc:
----------------------------------------------------------------------
	 Gtk-Perl    0.7008-40.fc5.ppc 
	 R-gnomeGUI    2.1.0-5.fc5.ppc 
	 diradmin    1.7.1-4.fc5.ppc 
	 gtktalog    1.0.4-7.fc5.ppc 
	 sobby    0.3.0-2.fc5.ppc 
	 up-imapproxy    1.2.4-4.fc5.ppc 

[TEST] Summary of broken packages in fedora-extras-development-x86_64:
----------------------------------------------------------------------
	 Gtk-Perl    0.7008-40.fc5.x86_64 
	 R-gnomeGUI    2.1.0-5.fc5.x86_64 
	 diradmin    1.7.1-4.fc5.x86_64 
	 gtktalog    1.0.4-7.fc5.x86_64 
	 sobby    0.3.0-2.fc5.x86_64 
	 up-imapproxy    1.2.4-4.fc5.x86_64 


======================================================================
package: R-gnomeGUI - 2.1.0-5.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgnomeui.so.32
     libglade
     gnome-libs
     libart_lgpl.so.2
     libglade.so.0
     libgnome.so.32
     libglade-gnome.so.0
     libgnomesupport.so.0

package: diradmin - 1.7.1-4.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgnomeui.so.32
     libart_lgpl.so.2
     libgnome.so.32
     libgnomesupport.so.0

package: gtktalog - 1.0.4-7.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgnomeui.so.32
     libgnome.so.32
     libart_lgpl.so.2
     libgnomesupport.so.0
     gnome-libs >= 0:1.2

package: sobby - 0.3.0-2.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libobby-0.3.so.0
     libnet6-1.2.so.0

package: Gtk-Perl - 0.7008-40.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgnomeui.so.32
     libgnome.so.32
     libart_lgpl.so.2
     libglade.so.0
     libgtkxmhtml.so.1
     libgnomesupport.so.0
     libzvt.so.2

package: up-imapproxy - 1.2.4-4.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libssl.so.5
     libcrypto.so.5

package: diradmin - 1.7.1-4.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libgnomesupport.so.0()(64bit)
     libgnomeui.so.32()(64bit)
     libgnome.so.32()(64bit)
     libart_lgpl.so.2()(64bit)

package: R-gnomeGUI - 2.1.0-5.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libglade.so.0()(64bit)
     libglade
     gnome-libs
     libgnomesupport.so.0()(64bit)
     libgnomeui.so.32()(64bit)
     libgnome.so.32()(64bit)
     libart_lgpl.so.2()(64bit)
     libglade-gnome.so.0()(64bit)

package: gtktalog - 1.0.4-7.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libgnomesupport.so.0()(64bit)
     libgnomeui.so.32()(64bit)
     gnome-libs >= 0:1.2
     libgnome.so.32()(64bit)
     libart_lgpl.so.2()(64bit)

package: sobby - 0.3.0-2.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libnet6-1.2.so.0()(64bit)
     libobby-0.3.so.0()(64bit)

package: up-imapproxy - 1.2.4-4.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libssl.so.5()(64bit)
     libcrypto.so.5()(64bit)

package: Gtk-Perl - 0.7008-40.fc5.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libzvt.so.2()(64bit)
     libglade.so.0()(64bit)
     libgtkxmhtml.so.1()(64bit)
     libgnomesupport.so.0()(64bit)
     libgnomeui.so.32()(64bit)
     libgnome.so.32()(64bit)
     libart_lgpl.so.2()(64bit)

package: diradmin - 1.7.1-4.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libgnomeui.so.32
     libart_lgpl.so.2
     libgnome.so.32
     libgnomesupport.so.0

package: up-imapproxy - 1.2.4-4.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libssl.so.5
     libcrypto.so.5

package: Gtk-Perl - 0.7008-40.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libgnomeui.so.32
     libgnome.so.32
     libart_lgpl.so.2
     libglade.so.0
     libgtkxmhtml.so.1
     libgnomesupport.so.0
     libzvt.so.2

package: sobby - 0.3.0-2.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libobby-0.3.so.0
     libnet6-1.2.so.0

package: R-gnomeGUI - 2.1.0-5.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libgnomeui.so.32
     libglade
     gnome-libs
     libart_lgpl.so.2
     libglade.so.0
     libgnome.so.32
     libglade-gnome.so.0
     libgnomesupport.so.0

package: gtktalog - 1.0.4-7.fc5.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libgnomeui.so.32
     libgnome.so.32
     libart_lgpl.so.2
     libgnomesupport.so.0
     gnome-libs >= 0:1.2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]